<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--app's name-->
    <string name="app_name">AvePay</string>
    <!--<string name="URL_API">http://marketplace.suusoft.com/</string>-->
    <string name="URL_API">http://suusoft-demo.com/projects/avplay-lassane/</string>
    <string name="URL_API_MOVIE">http://suusoft-demo.com/projects/avplay-lassane/</string>
    <string name="URL_API_TRAINING_CENTER">http://suusoft.com/products/course/</string>
    <string name="URL_API_MUSIC">http://suusoft-demo.com/products/music-v2/</string>
    <string name="URL_API_TAXI_TYPE">http://suusoft-demo.com/projects/avplay-lassane/</string>

    <string name="URL_API_TAXI">http://suusoft-demo.com/products/taxi-grab-uber-v2/</string>
    <string name="URL_API_RESTAURANT">http://bazaaramadan.com/shop/backend/web/index.php/api/</string>
    <string name="URL_API_RESTAURANT_PROJECT">http://suusoft-demo.com/projects/avplay-lassane/backend/web/index.php/api/</string>

    <string name="GOOGLE_API_KEY">AIzaSyAa1g7yVH2lsrWQaYqQPiL6LtOEIelPNCs</string>
    <!--<string name="URL_Company">http://suusoft.com</string>-->
    <string name="URL_Company"></string>
    <string name="PAYPAL_CLIENT_APP_ID"></string>

    <!--config Quickblox credentials-->
    <string name="QB_ACCOUNT_KEY">V7Vs3nXmHxxGrXYm63vw</string>
    <string name="QB_APP_ID">69300</string>
    <string name="QB_AUTH_KEY">WtRQquHgegFPLru</string>
    <string name="QB_AUTH_SECRET">VPm3TvO3YpeZpsb</string>
    <string name="QB_DEFAULT_PASSWORD">a1s2d3f4g5h6</string> <!--password you set yourself-->

    <!--config facebook-->
    <string name="facebook_app_id">373094597050189</string>

<!--    <string name="facebook_app_id">185048583007204</string>-->

    <string name="fb_login_protocol_scheme">fb373094597050189</string>
<!--    <string name="fb_login_protocol_scheme">fb185048583007204</string>-->


    <!--config quickblox-->
    <string name="sender_id">888049999981</string> <!--config by acc suusoft.truongnv@gmail.com  project Market Deal-->

    <!--config map-->
    <string name="own_google_api_key">AIzaSyBn7wxJtXLonVL5RJgCUmHuDfSFePH1Kw8</string> <!--config by acc register.moza@gmail.com-->

    <!--AIzaSyB0omuwzTYpYMcZNxunuvgLHg2NbMLhBOw key push iwanadeal-->

    <string name="about_location_lat">21.043201</string>
    <string name="about_location_long">105.802422</string>
    <string name="about_company">SuuSoft</string>
    <string name="about_address">16 Le Trong Tan, Ha Noi, Viet Nam</string>
    <string name="about_phone">(+84) 165 829 6686</string>
    <string name="about_email">Suusoft@gmail.com</string>
    <string name="about_website">http://suusoft.com/</string>
    <string name="about_facebook">https://www.facebook.com/suusoft/</string>

    <string name="google_admob_interstitial" translatable="false">ca-app-pub-3940256099942544/1033173712</string>

    <string name="admob_banner_unit_id">ca-app-pub-3940256099942544/6300978111</string>
    <string name="admob_app_unit_id">ca-app-pub-3940256099942544~3347511713</string>
    <string name="admob_interstitial_id">ca-app-pub-3940256099942544/1033173712</string>


    <string name="URL_API_PAYMENT">https://billmap.mtn.ci:8443/</string>


</resources>
